/* error color : ff5613 */
/* error color : FF3010 */
.w3-label-theme{color:#0075c8}
.w3-label-theme-error{color:#FF3010}
.w3-text-theme-error{color:#FF3010}
.w3-text-theme-warning{color:#FF6010}
.w3-select-theme{border-bottom: 1px solid #0075c8;color:#0075c8;}
.w3-select-error{background-color:transparent;padding:4px 0;font-size:16px;color:#0075c8;border:1px solid transparent;border-bottom: 1px solid #FF3010}
.w3-select-theme select:focus {border:1px solid #0075c8}
.w3-select-theme option[disabled] {color:#0075c8}
.ms-checkbox-theme input[type=checkbox]:checked + .ms-checkmark:before{background:#0075c8}
.ms-checkbox-theme input[type=radio]:checked + .ms-checkmark:after{background-color:#0075c8}
.ms-checkmark-theme:before{border:2px solid #0075c8}

.ms-checkbox-theme-l5 input[type=checkbox]:checked + .ms-checkmark:before{background:#E3F2FD}
.ms-checkbox-theme-l5 input[type=radio]:checked + .ms-checkmark:after{background-color:#E3F2FD}
.ms-checkmark-theme-l5:before{border:2px solid #E3F2FD}

.ms-checkbox-theme-d4 input[type=checkbox]:checked + .ms-checkmark:before{background:#00396e}
.ms-checkbox-theme-d4 input[type=radio]:checked + .ms-checkmark:after{background-color:#00396e}
.ms-checkmark-theme-d4:before{border:2px solid #00396e}

.w3-code{border-left:4px solid #00396e;padding-left:30px;}

.w3-select:focus ~ .w3-label,.w3-select:valid ~ .w3-label{top:-20px;font-size:14px;color:#90CAF9}
.w3-select-error:focus ~ .w3-label,.w3-select-error:valid ~ .w3-label{top:-20px;font-size:14px;color:#FF3010}

.ms-message-box { background:#fff; border:solid 1px #0075c8; }

.ms-topnav a:hover{border:solid 1px transparent;background:#0075c8;color:#fff}
.ms-menu-nav a:hover{border:solid 1px transparent;background:#0075c8;color:#fff}
.ms-menu-content a:hover{background:#fff;color:#0075c8}

.w3-input,.w3-textarea{border-bottom:1px inset #0075c8;}
.w3-input-error,.w3-textarea-error{display:block;border:none;border-bottom:1px solid #FF3010;color:#FF3010;background-color:#FFC0CB;}
.w3-input:focus ~ .w3-label,.w3-input:valid ~ .w3-label,.w3-textarea:focus ~ .w3-label,.w3-textarea:valid ~ .w3-label{top:-20px;font-size:14px;color:#90CAF9}
.w3-input-error:focus ~ .w3-label,.w3-input-error:valid ~ .w3-label,.w3-textarea-error:focus ~ .w3-label,.w3-textarea-error:valid ~ .w3-label{top:-20px;font-size:14px;color:#FF3010}

.ms-input,.ms-textarea{border-bottom:1px inset #0075c8;}
.ms-input-error,.ms-textarea-error{display:block;border:none;border-bottom:1px solid #FF3010;color:#FF3010;background-color:#FFC0CB;}
.ms-input:focus ~ .w3-label,.ms-input:valid ~ .w3-label,.ms-textarea:focus ~ .w3-label,.ms-textarea:valid ~ .w3-label{top:-20px;font-size:14px;color:#90CAF9}
.ms-input-error:focus ~ .w3-label,.ms-input-error:valid ~ .w3-label,.ms-textarea-error:focus ~ .w3-label,.ms-textarea-error:valid ~ .w3-label{top:-20px;font-size:14px;color:#FF3010}

.w3-text-theme-l5 {color:#E3F2FD !important}
.w3-text-theme-l4 {color:#BBDEFB !important}
.w3-text-theme-l3 {color:#90CAF9 !important}
.w3-text-theme-l2 {color:#64B5F6 !important}
.w3-text-theme-l1 {color:#2196F3 !important}
.w3-text-theme-d1 {color:#0063c0 !important}
.w3-text-theme-d2 {color:#00529e !important}
.w3-text-theme-d3 {color:#004382 !important}
.w3-text-theme-d4 {color:#00396e !important}
.w3-text-theme-action {color:#004382 !important}
a.ms-link:hover {color:#fff !important;background-color:#0075c8 !important}

.w3-border-theme { border:solid 1px #0075c8; }
.w3-border-theme-l5 {border:solid 1px #E3F2FD !important}
.w3-border-theme-l4 {border:solid 1px #BBDEFB !important}
.w3-border-theme-l3 {border:solid 1px #90CAF9 !important}
.w3-border-theme-l2 {border:solid 1px #64B5F6 !important}
.w3-border-theme-l1 {border:solid 1px #2196F3 !important}
.w3-border-theme-d1 {border:solid 1px #0063c0 !important}
.w3-border-theme-d2 {border:solid 1px #00529e !important}
.w3-border-theme-d3 {border:solid 1px #004382 !important}
.w3-border-theme-d4 {border:solid 1px #00396e !important}

.w3-striped tbody tr:nth-child(even){background-color:#E3F2FD !important}
.w3-table-all tr:nth-child(even){background-color:#E3F2FD !important}
.w3-hoverable tbody tr:hover{background-color:#D3EDFF !important}

#ms-menu {
	border-bottom-color:#00396e !important;
}

.dpTable {
	color: #0075c8 !important;
	background-color: #fff !important;
	border: 1px solid #0075c8 !important;
}
.dpTD {
	border: 1px solid #0075c8 !important;
}
.dpButton {
	color: #fff !important;
	background: #0075c8 !important;
	border:solid 1px #0075c8 !important;
}
.dpTodayButton {
	color: #fff !important;
	background: #0075c8 !important;
	border:solid 1px #0075c8 !important;
}
.dpDayHighlightTD {
	background-color: #90CAF9 !important;
	border: 1px solid #0075c8 !important;
}
.dpTDHover {
	background-color: #0063c0 !important;
	border: 1px solid #E3F2FD !important;
	color: #E3F2FD !important;
}

.dpDayTD {
	background-color: #004382 !important;
	border: 1px solid #0075c8 !important;
	color: #fff !important;
}
.dpTitleText {
	color: #0075c8 !important;
}
.dpDayHighlight {
	color: #E3F2FD !important;
}

/*
.w3-theme ul.ms-menu li:hover {
	background: #00396e !important;
}
.w3-theme ul.ms-menu li ul li { 
	background: #00396e !important;
}
.w3-theme ul.ms-menu li ul li:hover { 
	background: #00529e !important;
}

.w3-theme ul.ms-menu li ul.theme-box li { 
	background: #fff !important;
}
.w3-theme ul.ms-menu li ul.theme-box li:hover { 
	background: #fff !important;
}
*/
.w3-theme.theme-box { 
	background-color: #0075c8 !important;
}
.w3-theme.theme-box:hover { 
	background-color: #0075c8 !important;
}

.w3-theme.theme-box a.ms-menu:link {
	border:solid 1px #0075c8 !important;
}
.w3-theme.theme-box a.ms-menu:hover {
    border:solid 2px transparent !important;
}
